/* FONTS */

@font-face { font-family: 'font';   	src: url("Ozium-Regular.ttf") format('truetype');;}
@font-face { font-family: 'font'; 		src: url("Ozium-Regular.eot") }	
@font-face { font-family: 'font'; 		src: url("Ozium-Regular.woff") }
@font-face { font-family: 'font'; 		src: url("Ozium-Regular.otf") }

/* INIZIALIZZAZIONE BLOCCHI */
a { text-decoration:none; color:inherit; margin:0;padding:0}
nav ul{ list-style:none; margin:0 auto}
ul{
	-webkit-margin-before:0;
	-webkit-margin-after:0;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    -webkit-padding-start: 0;
}

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;    padding:0;
    border:0;
    outline:0;

}

@media screen and (max-width: 400px) {
    #navBar  ul  li {width:100%;}
    .navLink_wrap {width:100%;}
	.navLink{font-size:1.3em;height:1.8em; line-height:1.8em;}
	.navLink_wrap{display:none;}
	.menu_hid_wrap{	color:white;cursor:pointer;	height:1.8em; font-size:1.3em;}
	.txt_justified{font-size:1.4em}
	.testo_corpo{width:90%}
}
@media screen and (min-width: 401px) {
    .navLink_wrap{width:100%;}
	.navLink{font-size:1.5em;height:1.8em; line-height:1.8em;}
	.navLink_wrap{	display:none;}
	.menu_hid_wrap{	color:white;cursor:pointer;	height:1.8em; font-size:1.3em;}
    .e1{width:40%;}
    .e2{width:50%;}
    .e3{width:60%;}
	.txt_justified{font-size:1.5em}
	.testo_corpo{width:70%}
}

@media screen and (min-width: 800px) {
	/* se la larghezza supera i 600px */
	.txt_justified{font-size:1.3em}
	.image_slide{width:20%;	margin-top:20px;margin-bottom:20px;}
	.slide_title{font-size:48px;}
	.slide_sub{font-size:32px;}
    .navLink_wrap {width:15%;display:inline-block;}
	.menu_hid_wrap{display:none; width:0; margin:0; padding:0;}
	.menu_hid{display:none; width:0; margin:0; padding:0;}
	.socialbutton{width:100%;}
	.navLink{font-size:1.2rem;height:2.5rem;overflow:hidden;}
	.acti_descr_wrapper{width:60%;}
	.bigSizePar{width:60%;}
	.bigSizePar_activity{width:60%;	padding:5%;}
	.image_slide_activity{	width:30%;}
	.testo_corpo{width:60%}
}

/* BLOCCHI GENERICI*/
.nome{color:crimson}
/* caratteristiche di base per titoli e sottotitoli */
.titolo{font-family: font, serif;font-weight:bold;text-align:center;}
/* formato del testo base */
.txt_justified{font-family: 'Raleway', sans-serif; text-align:justify;text-shadow:1px 1px 1px lightgrey;}
/* formato dei link */
.link2contacts{text-decoration:underline;font-weight:bold;}
.fotocaption{font-family:courier;}

header { 
	background-color:#283747;
	position: fixed;
	width: 100%;
    opacity:0.95;
	/*font-family:font;*/
	font-family: 'Merriweather', serif;
	z-index:1000;
}
	#navBar {
		position:relative;
		width:100%; 
		text-align:center;
	}
	#navBar ul{
	}
			#navBar  ul  li {
				margin:0;padding:0;
				/*display: inline-block;*/
				vertical-align:middle;
				text-align:center;
			}
			.navLink{
				color: white;text-align:center;
				display:block;
				vertical-align:middle;
				padding:2px;
			}
#dummy1{
	display:block;
}
#testata{
    background-image:url('../assets/danza.jpg');
    background-size:cover;
    background-repeat:no-repeat;
    background-position:center center;

}
#title_wrapper_1{
    padding-top:5%;padding-bottom:5%;
    position:relative;
    width:50%; min-width:280px; margin-left:auto;margin-right:auto;
}

#titolo_pagina{position:relative;z-index:3;font-size:3em;}
    #titolo_pagina::after{
        content: "";
        background-color:white;
        opacity: 0.4;
        top: 0;    left: 0;    bottom: 0;    right: 0;
        position: absolute;
        z-index: -1; 
    }
#sottotitolo_pagina{
	text-shadow:2px 2px 2px grey;
    position:relative;
    z-index:2;
}
    #sottotitolo_pagina::after{
        content: "";
        background-color:black;
        opacity: 0.4;
        top: 0;    left: 0;    bottom: 0;    right: 0;
        position: absolute;
        z-index: -1; 
    }
#logo_wrapper{
	position:relative;
	z-index:2;
	padding-bottom:20px;
}
	#logo_wrapper::after{
        content: "";
        background-color:white;
        opacity: 0.4;
        top: 0;    left: 0;    bottom: 0;    right: 0;
        position: absolute;
        z-index: -1; 	
	}
.titolo_sezione{
    width:80%; min-width:280px;
    margin-left:auto;margin-right:auto;
	text-shadow:1px 1px 1px lightgrey;
}
.sottotitolo_sezione{}
.testo_corpo{margin-left:auto;margin-right:auto;margin-bottom:40px;margin-top:40px;}

/* MASONRY BLOCKS */
#container{
	margin:0 auto;
	margin-left:auto;margin-right:auto;margin-bottom:40px;margin-top:40px;
	width:90%;
	position:relative;
	display:block;
}
.grid_sizer{width:5%;}
.grid_elem{	position:relative; margin:0 auto;margin-bottom:20px;display:block;}
.fotoinside{position:relative;width:99%;margin:0 auto;}

/* BLOCCHI EVENTO */
#event_wrapper{
    margin-top:30px; margin-bottom:30px; margin-left:auto; margin-right:auto;
}
    #eventi{
     margin:0; padding:0;   
    }
        #eventi li{
         list-style:none;
        }
footer{
	font-family: 'Raleway', sans-serif;
	position:relative;
	width:100%; 
    background-color:white;
    bottom:0;
    z-index:10;
    border-top:1px solid lightgrey;
}
	footer div{
		font-size:0.9em; text-align:justify;line-height:1.2em;
		width:60%; min-width:280px;
        margin-left:auto; margin-right:auto;
		padding-top:2em; padding-bottom:2em;		
	}
			

			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			